
Application: gvSIG desktop - gvSIG bugs #4990
El dialogo que muestra la herramienta 'Report by point' permite escribir en la caja de texto del 
informe.
02/18/2019 09:41 AM - Joaquín  del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category:
Target version: 2.5.0-2913 (rev. org.gvsig.desktop-2.0.241)
Severity: Minor Add-on version:
gvSIG version: 2.5.0 Add-on build:
gvSIG build: 2912 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

El dialogo que muestra la herramienta 'Report by point' permite escribir en la caja de texto del informe.

Tambien estaria bien que dejase situalo el cursor al inicio del texto y no al final, y saca por la consola una traza el HTML que habria
que quitar.

History
#1 - 02/18/2019 09:42 AM - Joaquín  del Cerro Murciano
- Description updated

#2 - 02/18/2019 09:44 AM - Joaquín  del Cerro Murciano
- Description updated

#3 - 02/18/2019 02:14 PM - Óscar Martínez
- Status changed from New to Fixed

Solucionado caja no editable, cursor al inicio, print de traza y algún fallo de traducción.

#4 - 03/05/2019 10:12 AM - Álvaro Anguix
- Status changed from Fixed to Closed
